<?php
$host = "localhost";
$user = "kamimadr1_psb";
$pass = "psb_bis44";
$db   = "kamimadr1_psb";

$conn = mysqli_connect($host, $user, $pass, $db);
if (!$conn) {
    die("Koneksi gagal: " . mysqli_connect_error());
}
?>
